/* .zdcb-container-block.has-background-style--blue .zdcb-resource-articles-block .resource-categories header {
  color: var(--zdcb-blue-foreground);
} */

.zdcb-resource-articles-block .row.resource-categories .resource-categories--pills .resource-category .btn,
.zdcb-resource-articles-block .row.resource-categories .resource-categories--pills .resource-category .selected.btn {
  --bs-btn-font-size: 1rem;
  --bs-btn-bg: var(--bs-primary-800);
  --bs-btn-color: var(--bs-shades-0);
  --bs-btn-hover-color: var(--bs-shades-0);
  --bs-btn-hover-bg: var(--bs-secondary-500);
  --bs-btn-active-color: var(--bs-shades-0);
  --bs-btn-active-bg: var(--bs-secondary-500);
  --bs-btn-border-radius: 100px;
  --bs-btn-border-width: 0;
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.25rem;
}
.zdcb-resource-articles-block .row.resource-categories .resource-categories--pills .resource-category .selected.btn {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
}

.zdcb-resource-articles-block .row.resource-categories {
  margin-bottom: 4rem;
}

.zdcb-resource-articles-block .row.resource-categories header {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.zdcb-resource-articles-block .row.resource-categories .resource-categories--pills {
  column-gap: .5rem;
  margin-top: .75rem;
}

.zdcb-resource-articles-block .resource-articles .article-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 2.5rem 1.5rem;
}
.zdcb-resource-articles-block:not(.is-style-wide) .resource-articles .article-grid .article__content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.zdcb-resource-articles-block .resource-articles article {
  flex-flow: column;
}

@media only screen and (min-width: 1500px) {
  .zdcb-resource-articles-block .resource-articles article {
    flex-flow: row;
  }
}

.zdcb-resource-articles-block .resource-articles .article__image img {
  width: 100%;
  max-height: 500px;
  object-fit: cover;
}

@media only screen and (min-width: 512px) {
  .zdcb-resource-articles-block:not(.is-style-wide) .resource-articles article {
    flex: 1 45%;
    max-width: calc(50% - 1.5rem);
  }
}

/** Default style **/
.zdcb-resource-articles-block .article-grid article .meta__category .btn-small {
  --bs-btn-color: var(--bs-neutral-900, #1A1A1C);
  --bs-btn-border-radius: 100px;
  --bs-btn-border-width: 1px;
  --bs-btn-border-style: solid;
  --bs-btn-border-color: var(--bs-neutral-200, #E7E5E4);
  --bs-btn-bg: var(--bs-neutral-100, #F5F5F4);
  --bs-btn-padding-x: .5rem;
  --bs-btn-padding-y: .25rem;
  text-align: center;
  font: normal 500 .75rem/1 var(--body-theme-font);
}
.zdcb-resource-articles-block .article-grid article .entry-title {
  --zdcb-link-font-weight: 600;
  --bs-body-color: var(--bs-neutral-900, #1A1A1C);
  font: normal var(--zdcb-link-font-weight) 1.375rem/1.273 var(--heading-theme-font);
}
@media only screen and (min-width: 1600px) {
  .zdcb-resource-articles-block .article-grid article .entry-title {
    --zdcb-link-font-weight: 600;
    font-size: 2rem;
    line-height: 1.25;
  }
}
.zdcb-resource-articles-block .article-grid article .entry-title a {
  font-weight: var(--zdcb-link-font-weight);
}

/** Wide style (max 2, vertical) **/
.zdcb-resource-articles-block.is-style-wide .article-grid {
  display: block;
}
.zdcb-resource-articles-block.is-style-wide .article-grid article {
  display: flex;
  gap: 2.5rem;
  margin-bottom: 1.5rem;
}
.zdcb-resource-articles-block.is-style-wide .article-grid article .meta__category {
  margin-bottom: .75rem;
}
.zdcb-resource-articles-block.is-style-wide .article-grid article .meta__category .btn-small {
  --bs-btn-color: var(--bs-neutral-900, #1A1A1C);
  --bs-btn-border-radius: 100px;
  --bs-btn-border-width: 1px;
  --bs-btn-border-style: solid;
  --bs-btn-border-color: var(--bs-neutral-200, #E7E5E4);
  --bs-btn-bg: var(--bs-neutral-100, #F5F5F4);
  text-align: center;
  font: normal 500 .75rem/1 var(--body-theme-font);
}
.zdcb-resource-articles-block.is-style-wide .article-grid article .entry-title {
  font: normal 600 2rem/1.25 var(--heading-theme-font);
}
.zdcb-resource-articles-block.is-style-wide .article-grid article .entry-title a {
  color: var(--bs-neutral-900, #1A1A1C);
}
.zdcb-resource-articles-block.is-style-wide .article-grid article .article__image img {
  min-width: 363px;
  height: 245px;
}

.home #resources .zdcb-resource-articles-block .article-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.home #resources .zdcb-resource-articles-block .article-grid article {
  max-width: none;
}
.home #resources .zdcb-resource-articles-block .article-grid .article__image img {
  max-height: 200px;
  height: 200px;
}
@media only screen and (min-width: 1600px) {
  .home #resources .zdcb-resource-articles-block .article-grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .home #resources .zdcb-resource-articles-block .article-grid .article__image img {
    max-height: 300px;
    height: 300px;
  }
}